import request from '../../service/request';

function getDepositDetails(data) {
  return request.post('/isvRequest.deposit.details', data);
}

function getsubscribeID(data) {
  return request.post('/isvRequest.deposit.noticeAuth', data);
}

export default {
  getDepositDetails,
  getsubscribeID
};